.mainBx{
	overflow: hidden;
}
.main_visual{
	z-index: 2;
	position: relative;
	background: #fff;
}
.main_visual_v2 .keyvisual{padding-top: 8rem; text-align: center;}
.main_visual_v2 video{width: 100%;}

@media (min-width:1921px) {
	.main_visual_v2 video{width: 90%;}
}
@media (max-width:1199.98px) {
	.main_visual_v2 video{width: 100%;}
}
@media (max-width:767.98px) {
	.main_visual{overflow: hidden;}
}
@media (max-width:330px) {
	.visualBx{
		top: 50vh;
    /* transform: translateY(-60%); */
	}
}



.keyvisual.type_video {
	font-size: 0;
}
.keyvisual.type_video video {
	width: 100%;
}

@media (min-width: 768px) {
	.keyvisual.type_video {
		position: relative;
		height: 0;
		/* padding-bottom: 56.25%; */
		padding-bottom: 51.25%;
		overflow: hidden;
	}
	.keyvisual.type_video video {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
}
@media (max-width: 767px) {
	.keyvisual.type_video video {
		width: calc(100% + 1px);
	}
}




/*공통*/
.mainTit{
	line-height: 1;
	font-size: 6.8rem;
	font-weight: bold;
	font-family: "Barlow Condensed", sans-serif;
	color:var(--primary-color);
}
.mainTit small{
	display: inline-block;
	margin-left: 1rem;
	font-size: 2rem;
	font-weight: 600;
	font-family:'Pretendard',sans-serif;
	transform: translateY(-3px);
}

.mainBx .title-top {display:flex; align-items:flex-end; justify-content:space-between;}
.moreBtn{margin-top: 3rem;}
.btn-down {position:relative; display:inline-flex; justify-content:center; margin-top: 3rem;}
.btn-down > a {position:relative; width:24rem; height:5.4rem; font-size:1.8rem; font-weight:500; color:#fff; background:var(--secondary-color); display:flex; align-items:center; justify-content:center; text-align:center; gap:1rem; transform:translateY(-2rem) rotateZ(-4deg) skewX(-4deg); z-index:2;}
.btn-down:after {content:''; position:absolute; top:0; left:0; width:calc(100% - 1rem); height:100%; background:var(--secondary-color2); transform:translateY(-0.3rem) rotateZ(4deg) skewX(4deg); }

.btn_more > a{display:flex; align-items:center; gap:0.4rem; font-size:1.6rem; line-height:1; color:#767676;}
@media (max-width:991.98px) {
	.mainTit{font-size: 5.5rem;}
	.mainTit small{font-size: 1.8rem;}
	.moreBtn{margin-top: 2rem;}
	.btn-down > a {width:22rem; height:4.8rem; font-size:1.6rem;}
	.btn-down > a > img {width:1.6rem;}
	.btn-down:after {transform:translateY(-0.4rem) rotateZ(4deg) skewX(4deg); }

	.btn_more > a{font-size:1.5rem;}
	.btn_more > a > img {width:1.6rem;}
}
@media (max-width:767.98px) {
	.mainTit{font-size: 24px;}
	.mainTit small{
		font-size: 14px;
		margin-left: 0;
		margin-top:5px;
		transform: translateY(0);
		display:block;
	}
	.btn-down {margin-top: 2rem;}
	.btn-down > a {width:20rem; height:4.8rem; font-size:1.5rem;}
	.btn-down > a > img {width:1.5rem;}
	.btn-down:after {transform:translateY(-0.6rem) rotateZ(4deg) skewX(4deg); }
}

.swBtn {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:1rem;
	margin-top:6rem;
}
.swBtn > div {
	width:5.2rem;
	height:5.2rem;
	display:flex;
	align-items:center;
	justify-content:center;
	border:1px solid #999;
	border-radius:50%;
	background:#fff;
	transition: all 0.3s;
}
@media (max-width:991.98px) {
	.swBtn {
		margin-top:4rem;
	}
	.swBtn > div {
		width:4.4rem;
		height:4.4rem;
	}
	.swBtn > div > img {
		width:1.8rem;
	}
}
@media (max-width:767.98px) {
	.swBtn {
		gap:0.6rem;
		margin-top:3rem;
	}
}

.btn_Basic > a {
	display:inline-flex;
	align-items:center;
	justify-content:center;
	font-size:1.8rem;
	font-weight:500;
	padding:1.4rem 2.8rem;
	border-radius:1.6rem;
	background:var(--secondary-color);
	color:#fff;
}
@media (max-width:1199.98px) {
	.btn_Basic > a {
		font-size:1.6rem;
		padding:1.2rem 2.2rem;
		border-radius:1.4rem;
	}
}
@media (max-width:767.98px) {
	.btn_Basic > a {
		font-size:1.5rem;
		border-radius:1.2rem;
	}
}



/*sec01*/
.mainBx .sec01{
	z-index: 1;
	position: relative;
	padding:21.5rem 0;
	text-align: center;
	background: #fff;
	overflow: hidden;
}
.mainBx .sec01 .container{z-index: 1;}
.mainBx .sec01 h3{
	letter-spacing: -2%;
	line-height: 90%;
	font-size: 16rem; 
	font-weight: bold; 
	color:var(--primary-color);
}
.mainBx .sec01 h3 > div + div{margin-top: -1rem;}
.mainBx .sec01 h3 > div,
.mainBx .sec01 .desc,
.mainBx .sec01 .btnBx{
	overflow: hidden;
}
.mainBx .sec01 .desc{
	margin: 4.4rem 0 4rem;
	font-size: 2rem;
	color:var(--primary-color);
}
.mainBx .sec01 .desc p{
	line-height: 160%;
	font-weight: 400;
}
.mainBx .sec01 .desc .desc2{
	margin-top: 1rem;
	font-weight: 600;
	font-size:2.4rem;
}
.mainBx .sec01 .moreBtn{margin: 0 auto; text-align: left;}
.mainBx .sec01 .btnBx {overflow:visible;}

@media (max-width:1199.98px) {
	.mainBx .sec01{padding:15rem 0;}
	.mainBx .sec01 h3{font-size: 10rem;}
	.mainBx .sec01 h3 > div + div{margin-top: -.5rem;}
	.mainBx .sec01 .desc{
		margin: 3.5rem 0 3rem;
		font-size: 1.8rem;
	}
	.mainBx .sec01 .desc .desc2{
		font-size:2rem;
	}
}
@media (max-width:991.98px) {
	.mainBx .sec01{padding:12rem 0;}
	.mainBx .sec01 h3{font-size: 8rem;}
}
@media (max-width:767.98px) {
	.mainBx .sec01{padding:10rem 0;}
	.mainBx .sec01 h3{font-size: 60px;}
	.mainBx .sec01 .desc{
		margin: 20px 0;
		font-size: 16px;
	}	
	.mainBx .sec01 .desc .desc2{
		font-size:16px;
	}
	.mainBx .sec01 .desc br{display: none;}
}


/*sec02*/
.mainBx .sec02{
	position: relative;
	background: #fff;
}
.mainBx .sec02::after{
	content:"";
	position:absolute;
    top:0;
	left:50%; right:50%;
	margin-left:-50vw;
	margin-right:-50vw;
	height:100%;
	background:#fff;
}
.mainBx .sec02 > *{
	z-index: 1;
	position: relative;
}
.mainBx .sec02 .swBx .swiper{
	padding: 7rem 0 21rem;
	overflow: visible;
}
.mainBx .sec02  .swiper-slide,
.mainBx .sec02  .swiper-slide-duplicate {
  opacity: 1 !important;
  transform: none !important;
}
.mainBx .sec02 .swiper-slide{
	/* width: 36rem; */
	width: 40.8rem;
	height: auto;
	flex-shrink: 0; 
	color: #000;
	padding-right: 3rem;
}
.mainBx .sec02 .swiper-slide a{
	color: #000;
}
.mainBx .sec02 .imgBx{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,0);
	border-radius: 2rem;
	overflow: hidden;
}
.mainBx .sec02 .imgBx2{
	border: 1px solid #ccc;
	border-radius: 2rem;
	overflow: hidden;
}
.mainBx .sec02 .cont:hover .imgBx{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,.35);
}
.mainBx .sec02 .txtBx dt{
	margin-bottom: 1rem;
	font-size: 2.4rem;
	font-weight: bold;
	color:var(--primary-color);
}
.mainBx .sec02 .txtBx dd{
	display: flex;
    align-items: flex-start;
	font-size: 1.6rem;
	font-weight: 400;
	color:#767676;
}
.mainBx .sec02 .txtBx .line{
	display: inline-block;
	width: 1.5px; height: 1.2rem;
	margin: .5rem 1rem;
	background: #000;
}
@media (max-width:1199.98px) {
	.mainBx .sec02 .swBx .swiper{padding-bottom: 15rem;}
}
@media (max-width:991.98px) {
	.mainBx .sec02 .swBx .swiper{
		padding-top: 5rem;
		padding-bottom: 12rem;
	}
	.mainBx .sec02 .swiper-slide{
		width: 30rem;
		padding-right: 2rem;
	}
	.mainBx .sec02 .txtBx dt{
		margin-bottom: 3px;
		font-size: 1.8rem;
	}
	.mainBx .sec02 .txtBx dd{font-size: 1.5rem;}
	.mainBx .sec02 .txtBx .line {margin: 0 5px;}
}
@media (max-width:767.98px) {
	.mainBx .sec02 .swBx .swiper{
		padding-top: 2rem;
		padding-bottom: 10rem;
	}
	.mainBx .sec02 .swiper-slide{
		width: 220px;
		padding-right: 15px;
	}
	.mainBx .sec02 .txtBx dt{
		margin-bottom: 3px;
		font-size: 16px;
	}
	.mainBx .sec02 .txtBx dd{
		display: block;
		font-size: 12px; 
	}
	.mainBx .sec02 .txtBx .line {
		display: block;
		margin: 0;
		width: 1px; height: 1px;
		background: none;
	}
}


/*sec06*/
#main_container > .sec06{
	padding: 0 0 20rem;
	overflow: hidden;
}
#main_container > .sec06 .swBx2{
	position: relative;
	margin: 0;
	margin-top: 4rem;
}
#main_container .sec06 .swBx2 .swiper{
	padding: 7rem 0 21rem;
	overflow: visible;
}
#main_container .sec06 .swiper-slide,
#main_container .sec06 .swiper-slide-duplicate {
  opacity: 1 !important;
  transform: none !important;
}
#main_container .sec06 .swiper-slide{
	/* width: 36rem; */
	width: 40.8rem;
	height: auto;
	flex-shrink: 0; 
	color: #000;
	padding-right: 3rem;
}
#main_container .sec06 .swiper-slide a{
	color: #000;
}
#main_container .sec06 .imgBx{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,0);
	border-radius: 2rem;
	overflow: hidden;
	display:flex;
	flex-direction: column;
	background:var(--secondary-color);
}
#main_container .sec06 .cont:hover .imgBx{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,.35);
}
#main_container .sec06 .imgBx .img {
	padding-bottom:70%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#main_container .sec06 .txtBx {
	padding:3rem 2.5rem;
	min-height:24rem;
}
#main_container .sec06 .txtBx p{
	margin-top: 1.5rem;
	font-size: 2.4rem;
	line-height:1.4;
	font-weight: bold;
	color:#fff;
}
#main_container .sec06 .txtBx .top{
	display: flex;
    align-items: center;
	gap:0.6rem;
	font-size: 1.6rem;
	font-weight: 400;
}
#main_container .sec06 .txtBx .top > span {
	display:flex;
	align-items:center;
	justify-content:center;
	padding:0.3rem 1.5rem 0.2rem;
	background:#fff;
	border-radius:.4rem;
	color:#FF2CFD;
}
#main_container .sec06 .imgBx2{
	background:var(--secondary-color2);
}
#main_container .sec06 .imgBx2 .txtBx .top > span {
	color:#CE230C;
}
#main_container .sec06 .imgBx3{
	background:#46BEF0;
}
#main_container .sec06 .imgBx3 .txtBx .top > span {
	color:#0574A2;
}
#main_container .sec06 .imgBx4{
	background:#FFF023;
}
#main_container .sec06 .imgBx4 .txtBx .top > span {
	color:#E2A500;
}
#main_container .sec06 .imgBx4 .txtBx p{
	color:#000;
}
#main_container .sec06 .imgBx5{
	background:#3F86A8;
}
#main_container .sec06 .imgBx5 .txtBx .top > span {
	color:#3F86A8;
}
#main_container .sec06 .imgBx6{
	background:#E8AE77;
}
#main_container .sec06 .imgBx6 .txtBx .top > span {
	color:#F87A00;
}
#main_container .sec06 .imgBx7{
	background:#22D28B;
}
#main_container .sec06 .imgBx7 .txtBx .top > span {
	color:#09A366;
}
#main_container .sec06 .imgBx8{
	background:#A781FE;
}
#main_container .sec06 .imgBx8 .txtBx .top > span {
	color:#5416E5;
}
#main_container .sec06 .imgBx9{
	background:#1C7EEF;
}
#main_container .sec06 .imgBx9 .txtBx .top > span {
	color:#07458B;
}
#main_container .sec06 .imgBx10{
	background:#FF7676;
}
#main_container .sec06 .imgBx10 .txtBx .top > span {
	color:#E81A1A;
}
@media (max-width:991.98px) {
	#main_container > .sec06{
		padding: 0 0 12rem;
	}
	#main_container .sec06 .swiper-slide{
		width: 30rem;
		padding-right: 2rem;
	}
	#main_container .sec06 .imgBx .img {
		padding-bottom:64%;
	}
	#main_container .sec06 .txtBx {
		padding:2.5rem 2.5rem;
		min-height:18rem;
	}
	#main_container .sec06 .txtBx p{
		font-size: 2rem;
	}
	#main_container .sec06 .txtBx .top{
		font-size: 1.4rem;
	}
}
@media (max-width:767.98px) {
	#main_container > .sec06{
		padding: 0 0 10rem;
	}
	#main_container .sec06 .swBx2 {
		margin-top: 2rem;
	}
	#main_container .sec06 .swBx2 .swiper{
		padding-top: 20px;
		padding-bottom: 100px;
	}
	#main_container .sec06 .swiper-slide{
		width: 220px;
		padding-right: 15px;
	}
	#main_container .sec06 .txtBx {
		padding:2rem;
		min-height:18rem;
	}
	#main_container .sec06 .txtBx p{
		font-size: 16px;
	}
	#main_container .sec06 .txtBx p > br {
		display:none;
	}
}



/*sec03*/
main{
	z-index: 10;
	position: relative;
}
#main_container > .sec03{
	position:relative;
	padding: 0 0 20rem;
}
#main_container > .sec03 .inner {
	display:flex;
	gap:2rem;
}
#main_container > .sec03 .inner > div {
	width:50%;
}
#main_container > .sec03 .inner .lt {
	flex:1;
	box-sizing:border-box;
	padding:4rem 6rem;
	border-radius: 2rem;
	background:#f6f6f6;
}
#main_container > .sec03 .inner .lt .box {
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
}
#main_container > .sec03 .inner .lt .btn_Basic {
	margin-top:3rem;
}
#main_container > .sec03 .inner .lt p {
	margin-top:5rem;
	font-size:2.4rem;
	font-weight:500;
	line-height:1.6;
	color:var(--primary-color);
}
#main_container > .sec03 .swBx{
	position: relative;
	width:100%;
	margin: 0;
}
#main_container > .sec03 .swBx .swiper-slide {
	border-radius: 1rem;
	overflow: hidden;
}
#main_container > .sec03 .swBx img{width: 100%;}
#main_container > .sec03 .sw-btn{
	z-index: 1;
	position: absolute;
	top: 50%;
	width: 4.2rem; height: 4.2rem;
	line-height: 4.4rem;
	text-align: center;
	color: #fff;
	background: var(--primary-color);
	border-radius: 50%;
	opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s;
}
#main_container > .sec03 .sw-prev{
	left: 0;
	transform: translate(-50%,-50%);
}
#main_container > .sec03 .sw-next{
	right: 0;
	transform: translate(50%,-50%);
}
/* PC: 마우스 오버 시 버튼 보이기 */
@media (hover: hover) and (pointer: fine) {
  #main_container > .sec03 .swBx:hover .sw-btn {
    opacity: 1;
    pointer-events: auto;
  }
}
/* 모바일: .show-buttons 클래스 있을 때만 보이기 */
 #main_container > .sec03 .swBx.show-buttons .sw-btn {
	opacity: 1;
	pointer-events: auto;
}

#main_container > .sec03 .swiper-pagination{
	position: absolute;
	display:flex;
	justify-content:center;
	bottom: 3rem;
	font-size: 0;
	text-align: left;
}
#main_container > .sec03 .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	margin: 0 2px;
	border-radius: 8px;
	background: #fff;
	opacity: .5;
}
#main_container > .sec03 .swiper-pagination-bullet-active{
	opacity: 1;
}

#main_container > .sec03 .cubeArea{
	position: absolute;
	left: 73%;
}
#main_container > .sec03 .cubeArea .cubeBx{
	display: flex; 
	align-items: center; 
	justify-content: center;
	perspective: 2000em;
}
#main_container > .sec03 .cubeArea .cube{
	transform-style: preserve-3d;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	animation: cube_rotate forwards infinite linear 12s;
}
#main_container > .sec03 .cubeArea .cube > div{
	display: flex; 
	align-items: center; 
	justify-content: center;
	position: absolute; 
	width: 52.2em;
	backface-visibility: visible; 
	background-size: cover; 
	overflow: hidden;
}
#main_container > .sec03 .cubeArea .cube > div:nth-child(1) img{transform: rotate(-8deg) translateY(20%);}
#main_container > .sec03 .cubeArea .cube > div:nth-child(2) img{transform: rotate(-8deg) translateY(-10%);}
#main_container > .sec03 .cubeArea .cube > div:nth-child(3) img{transform: rotate(-8deg) translateY(20%);}
#main_container > .sec03 .cubeArea .cube > div:nth-child(4) img{transform: rotate(8deg) translateY(-10%);}
#main_container > .sec03 .cubeArea .cube > div::before{
	content:''; 
	display: block; 
	padding-bottom: 64%;
}
#main_container > .sec03 .cubeArea .cube > div.front{
	transform: translate3d(0,0,26.1em) rotateY(0deg);
	background-image: url(../_img/main/sec03_img1.png);
}
#main_container > .sec03 .cubeArea .cube > div.right{
	transform: translate3d(50%,0,0) rotateY(90deg);
	background-image: url(../_img/main/sec03_img2.png);
}
#main_container > .sec03 .cubeArea .cube > div.back{
	transform: translate3d(0,0,-26.1em) rotateY(180deg);
	background-image: url(../_img/main/sec03_img3.png);
}
#main_container > .sec03 .cubeArea .cube > div.left{
	transform: translate3d(-50%,0,0) rotateY(90deg);
	background-image: url(../_img/main/sec03_img4.png);
}
@keyframes cube_rotate {
  0%   { transform: rotateY(0deg); }
  100% { transform: rotateY(-360deg); }
}

#main_container > .sec03 .bg {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	z-index:-1;
	width:112.7rem;
	transform:translate(-140%, -84%);
}
#main_container > .sec03 .bg > img {width:100%;}

@media (max-width:1700px) {
	#main_container > .sec03 .sw-next {right: 30px;}
}
@media (max-width:1380px) {
	#main_container > .sec03 .inner .lt {
		padding:3rem 4rem;
	}
	#main_container > .sec03 .inner .lt p {
		margin-top:3rem;
		font-size:2rem;
	}
}
@media (max-width:1199.98px) {
	#main_container > .sec03 .sw-next {right: 0;}
	#main_container > .sec03 .inner {
		flex-direction: column-reverse;
	}
	#main_container > .sec03 .inner > div {
		width:100%;
	}
	#main_container > .sec03 .inner .lt {
		padding:2.5rem 3rem;
	}
	#main_container > .sec03 .bg {
		transform:translate(-120%, -100%);
		width:100%;
	}
}
@media (max-width:767.98px) {
	#main_container > .sec03{padding: 0 0 10rem;}
	#main_container > .sec03 .inner {
		gap:1rem;
	}
	#main_container > .sec03 .inner .lt .btn_Basic {
		margin-top:2rem;
	}
	#main_container > .sec03 .sw-btn{transform: translateY(-50%);}
	#main_container > .sec03 .swBx .swiper {
		overflow: visible;
	}
	#main_container > .sec03 .swBx .swiper-slide {
		width: calc(100% - 40px);
	}
	#main_container > .sec03 .inner .lt {
		padding:2.5rem 2rem;
	}
	#main_container > .sec03 .inner .lt p {
		margin-top:2rem;
		font-size:1.8rem;
	}
	#main_container > .sec03 .bg {
		transform:translate(-120%, -120%);
	}
}









/*sec04*/
.exhibitions_section.sec04{
	position: relative;
	background: #fff;
	padding: 0 0 20rem;
	overflow: hidden;
}
.exhibitions_section.sec04::after{
	content:"";
	position:absolute;
  top:0;
	left:50%; right:50%;
	margin-left:-50vw;
	margin-right:-50vw;
	height:100%;
	background:#fff;
}
.exhibitions_section.sec04 > *{
	z-index: 1;
	position: relative;
}
.exhibitions_section.sec04 .swBx {
	margin-top: 10rem;
	perspective: 1200px;
}
.exhibitions_section.sec04 .swBx .swiper{
	overflow: visible;
}
.exhibitions_section.sec04  .swiper-slide,
.exhibitions_section.sec04  .swiper-slide-duplicate {
  opacity: 1 !important;
  transform: none !important;
}
.exhibitions_section.sec04 .swiper-slide{
	/* width: 29.6rem; */
	height: auto;
	flex-shrink: 0; 
	color: #000;
	/* padding-right: 3rem; */
}
.exhibitions_section.sec04 .swiper-slide a{
	color: #000;
}
.exhibitions_section.sec04 .imgBx{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,0);
	border-radius: 1rem;
	overflow: hidden;
	position: relative;
	height: 0;
  padding-bottom: 139%;
}
.exhibitions_section.sec04 .imgBx2{
	border: 1px solid #ccc;
	border-radius: 1rem;
	overflow: hidden;
	position: relative;
	height: 0;
  padding-bottom: 139%;
	transition-duration: 0.2s;
	transition-property: transform, box-shadow;
	transition-timing-function: ease-out;
	transform-style: preserve-3d;
}
.exhibitions_section.sec04 .imgBx img,
.exhibitions_section.sec04 .imgBx2 img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.exhibitions_section.sec04 .swiper-slide a:hover .imgBx2{
	box-shadow: 0 2.5rem 3.5rem rgba(0,0,0,.35);
}
.exhibitions_section.sec04 .txtBx {
	margin-top: 2rem;
}
.exhibitions_section.sec04 .txtBx .tit{
	margin-bottom: 1.5rem;
	font-size: 2.4rem;
	font-weight: 600;
	line-height: 1.4;
}
.exhibitions_section.sec04 .txtBx .date,
.exhibitions_section.sec04 .txtBx .place{
	font-size: 1.6rem;
	font-weight: 400;
	color: #444;
	line-height: 1.6;
}
@media (max-width:991.98px) {
	.exhibitions_section.sec04 .swiper-slide {
		width: 200px;
	}
}
@media (max-width:767.98px) {
	.exhibitions_section.sec04 {
		padding: 0 0 100px;
	}
	.exhibitions_section.sec04 .swBx {
		margin-top: 4rem;
	}
	.exhibitions_section.sec04 .txtBx .tit{
		margin-bottom: 1rem;
		font-size: 18px;
	}
	.exhibitions_section.sec04 .txtBx .date,
	.exhibitions_section.sec04 .txtBx .place{
		font-size: 14px; 
	}
}


.partners_section.sec05 {
	padding: 0 0 20rem;
}
.partners_section.sec05 .partners_list {
	margin-top: 4rem;
}

@media (max-width:767.98px) {
	.partners_section.sec05 {
		padding: 0 0 100px;
	}
	.partners_section.sec05 .partners_list {
		margin-top: 2rem;
	}
}